@charset "utf-8";

@charset "UTF-8";
/* ----------------------------------------
reset css
---------------------------------------- */
.kikanshi h2.sdgs-post-heading {
  padding: 0 !important;
  margin: 0 !important;
  background-color: transparent;
}

/* =======================================
general settings
======================================= */
.kikanshi .sdgs-main-wrapper * {
  font-size: initial;
  line-height: initial !important;
  letter-spacing: initial;
}

.kikanshi #sdgs-main * {
  color: var(--text-color);
  font-size: var(--fz);
}
.kikanshi #sdgs-main * img {
  align-items: baseline;
}
.kikanshi #sdgs-main * dl, .kikanshi #sdgs-main * dt, .kikanshi #sdgs-main * dd {
  margin: 0;
}
.kikanshi #sdgs-main * figure, .kikanshi #sdgs-main * h2, .kikanshi #sdgs-main * h3, .kikanshi #sdgs-main * h4, .kikanshi #sdgs-main * h5, .kikanshi #sdgs-main * h6 {
  margin: 0;
}

.pc-only {
  display: none;
}

.sp-only {
  display: block;
}

/* ----------------------------------------
feature style css
---------------------------------------- */
#feature-article {
  font-family: inherit;
  font-weight: inherit;
  --accent-color: #008ccd;
  --black: #000;
  --fz: clamp(14px, 8.1824px + 1.8182vw, 18px);
  --phrase: #c7a899;
  --text-color: #222;
  --white: #fff;
}

#feature-article > * {
  width: 100%;
  margin: 0 auto;
}
#feature-article * {
  font-size: var(--fz);
}

/* ----------------------------------------
coop-recommend css
---------------------------------------- */
#feature-article {
  padding: 0 5px;
}
#feature-article p, #feature-article li, #feature-article dd, #feature-article th, #feature-article td {
  font-size: 1.125em;
  line-height: 1.75 !important;
  letter-spacing: -0.035em;
}
#feature-article {
  /** リードブロック **/
}
#feature-article .soudaikai-outline-lead {
  display: grid;
  gap: 1rem;
  margin-bottom: 3.25rem;
  line-height: 1.75 !important;
  letter-spacing: -0.035em;
  grid-template-columns: 1fr;
}
#feature-article .soudaikai-outline-lead .title {
  width: 9em;
  padding: 0;
  margin-top: 0;
  background: none;
  border-radius: 0;
}
#feature-article .soudaikai-outline-greeting .greeting_header {
  display: grid;
  padding: 5px;
  margin-bottom: 1.5rem;
  border-top: 1px solid #970b31;
  border-bottom: 1px solid #970b31;
  grid-template-columns: 1fr;
}
#feature-article .soudaikai-outline-greeting .greeting_header h3 {
  margin: 0;
  color: #970b31;
  font-size: 2rem;
}
#feature-article .soudaikai-outline-greeting .greeting_header h3 span {
  font-size: 1.7rem;
}
#feature-article .soudaikai-outline-greeting .greeting_header .name {
  font-size: 2rem;
  text-align: right;
}
#feature-article .soudaikai-outline-greeting .greeting_header .name span {
  font-size: 1.7rem;
}
#feature-article .soudaikai-outline-greeting .greeting_contents {
  display: grid;
  grid-template-columns: 1fr;
}
#feature-article .soudaikai-outline-greeting .greeting_contents p + p {
  margin-top: 1.25em;
}
#feature-article .soudaikai-outline-greeting .greeting_contents div + div {
  margin-top: 1.25em;
}
#feature-article .soudaikai-outline-header ul {
  position: absolute;
  top: -100%;
  left: -100%;
}
#feature-article .soudaikai-outline-header ul li {
  list-style: none;
  line-height: 1.75 !important;
}
#feature-article .soudaikai-outline-header ul h2 {
  padding: 0;
  margin: 0;
  background-color: transparent;
  color: var(--text-color);
  line-height: 1 !important;
  text-align: left;
}
#feature-article {
  /** 議案採決結果、発言 **/
}
#feature-article .soudaikai-result h2 {
  padding: 8px 2rem 8px 1rem;
  margin: 3rem 0 2rem 0;
  background: #970b31;
  border-radius: 0;
  font-size: 1.8rem;
  line-height: 1.7 !important;
  text-align: left;
  clip-path: polygon(0 0, 95% 0, 100% 100%, 0% 100%);
}
#feature-article .soudaikai-result .saiketsubox table {
  display: grid;
}
#feature-article .soudaikai-result .saiketsubox table thead {
  display: none;
}
#feature-article .soudaikai-result .saiketsubox table tbody {
  display: grid;
  gap: 3rem;
}
#feature-article .soudaikai-result .saiketsubox table tbody tr {
  display: grid;
  gap: 0;
  grid-template-columns: 1fr;
}
#feature-article .soudaikai-result .saiketsubox table tbody tr th, #feature-article .soudaikai-result .saiketsubox table tbody tr td {
  line-height: 1.5 !important;
}
#feature-article .soudaikai-result .saiketsubox table tbody tr th {
  margin-bottom: 0.5rem;
}
#feature-article .soudaikai-result .saiketsubox table tbody tr th:before {
  content: "●";
}
#feature-article .soudaikai-result .saiketsubox table tbody tr .gidai {
  margin-bottom: 0.5rem;
}
#feature-article .soudaikai-result .saiketsubox table tbody tr .sansei, #feature-article .soudaikai-result .saiketsubox table tbody tr .horyu, #feature-article .soudaikai-result .saiketsubox table tbody tr .hantai {
  display: grid;
  border-top: 1px solid #222;
  border-left: 1px solid #222;
  border-right: 1px solid #222;
  grid-template-columns: max-content 1fr;
  place-items: center;
}
#feature-article .soudaikai-result .saiketsubox table tbody tr .sansei:before, #feature-article .soudaikai-result .saiketsubox table tbody tr .horyu:before, #feature-article .soudaikai-result .saiketsubox table tbody tr .hantai:before {
  padding: 0.5rem 1rem;
  background: #d9eaeb;
  border-right: 1px solid #222;
}
#feature-article .soudaikai-result .saiketsubox table tbody tr .sansei:before {
  content: "賛成";
}
#feature-article .soudaikai-result .saiketsubox table tbody tr .horyu:before {
  content: "保留";
}
#feature-article .soudaikai-result .saiketsubox table tbody tr .hantai {
  border-bottom: 1px solid #222;
}
#feature-article .soudaikai-result .saiketsubox table tbody tr .hantai:before {
  content: "反対";
}
#feature-article .soudaikai-result .saiketsubox p.notes {
  margin-top: 1rem;
  font-size: 1.5rem;
}
#feature-article .soudaikai-result p.hatsugen {
  margin: 4rem auto -2rem;
  font-size: 2rem;
  line-height: 1.6 !important;
}
#feature-article .soudaikai-result .hatsugenbox .pc {
  display: none;
}
#feature-article .soudaikai-result .hatsugenbox .sp {
  display: block;
}
#feature-article .soudaikai-result .hatsugenbox table {
  width: 100%;
  border-top: 1px solid #222;
  border-left: 1px solid #222;
}
#feature-article .soudaikai-result .hatsugenbox table thead {
  background: #f0e7da;
}
#feature-article .soudaikai-result .hatsugenbox table thead tr.pc {
  display: none;
}
#feature-article .soudaikai-result .hatsugenbox table tbody tr {
  background: #d9eaeb;
}
#feature-article .soudaikai-result .hatsugenbox table tbody tr:nth-child(2n-1) {
  background: #efefef;
}
#feature-article .soudaikai-result .hatsugenbox table th, #feature-article .soudaikai-result .hatsugenbox table td {
  vertical-align: middle;
  padding: 8px 10px;
  border-right: 1px solid #222;
  border-bottom: 1px solid #222;
  line-height: 1.5 !important;
}
#feature-article .soudaikai-result .hatsugenbox table th {
  text-align: center;
  white-space: nowrap;
}
#feature-article .soudaikai-result .hatsugenbox table:nth-child(2) {
  border-top: none;
}
#feature-article .soudaikai-result .hatsugenbox table:nth-child(2) thead {
  display: none;
}
#feature-article .soudaikai-result .hatsugenbox table:nth-child(2) tbody tr {
  background: #efefef;
}
#feature-article .soudaikai-result .hatsugenbox table:nth-child(2) tbody tr:nth-child(2n-1) {
  background: #d9eaeb;
}
#feature-article {
  /** 取り組み **/
}
#feature-article .soudaikai-torikumi h2 {
  padding: 5px 0;
  margin-bottom: 2rem;
  background: transparent;
  background: #970b31;
  color: #fff;
  font-size: 2rem;
  position: relative;
}
#feature-article .soudaikai-torikumi h2:before {
  content: "";
  width: 100vw;
  height: 10px;
  border-top: 1px solid #970b31;
  border-radius: 5px 5px 0 0;
  position: absolute;
  top: 100%;
  left: 50%;
  transform: translateX(-50%);
}
#feature-article .soudaikai-torikumi .torikumi_lead {
  margin-bottom: 3rem;
  font-weight: 500;
}
#feature-article .soudaikai-torikumi div.torikumilist {
  list-style: none;
  padding: 0;
  margin: 0;
  margin-top: 4rem;
}
#feature-article .soudaikai-torikumi div.torikumilist.y2026 {
  --keycolor01: #00a159;
  --keycolor02: #a4d0a8;
}
#feature-article .soudaikai-torikumi div.torikumilist.y2025 {
  --keycolor01: #5664ad;
  --keycolor02: #acadd6;
}
#feature-article .soudaikai-torikumi div.torikumilist dt {
  display: grid;
  gap: 1rem;
  border-top: 1px solid var(--keycolor01);
  border-bottom: 1px solid var(--keycolor01);
  color: var(--keycolor01);
  font-size: 1.5rem;
  grid-template-columns: 4rem 1fr;
}
#feature-article .soudaikai-torikumi div.torikumilist dt span {
  background: var(--keycolor01);
  color: var(--keycolor02);
  font-size: 4rem;
  font-weight: 900;
  letter-spacing: 0;
  text-align: center;
}
#feature-article .soudaikai-torikumi div.torikumilist dd {
  margin: 12px 0 40px;
}
#feature-article .soudaikai-torikumi div.torikumilist dd ul li {
  padding-left: 1em;
  text-indent: -1em;
}
#feature-article .soudaikai-torikumi div.torikumilist dd ul li:before {
  content: "●";
  color: var(--keycolor02);
}
#feature-article .soudaikai-torikumi div.torikumilist dd .link {
  margin-top: 1rem;
}
#feature-article .soudaikai-torikumi div.torikumilist dd .link a {
  display: block;
  padding: 3px 20px;
  background: var(--keycolor01);
  border-radius: 50vh;
  color: #fff;
  text-align: center;
  text-decoration: none;
  position: relative;
}
#feature-article .soudaikai-torikumi div.torikumilist dd .link a:after {
  content: "";
  display: block;
  width: 0.6em;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  position: absolute;
  top: calc(50% - 0.3em);
  right: 1em;
  transform: rotate(45deg);
  aspect-ratio: 1;
}
#feature-article .soudaikai-torikumi div.torikumilist .image {
  margin: 2rem auto;
  text-align: center;
}
#feature-article .soudaikai-torikumi div.torikumilist .image.size30 {
  width: 30%;
}
#feature-article .soudaikai-torikumi div.torikumilist .image.size60 {
  width: 60%;
}
#feature-article .soudaikai-torikumi div.torikumilist .image.size80 {
  width: 80%;
}
#feature-article {
  /** 議案へのご意見 **/
}
#feature-article .soudaikai-goiken {
  background: url(../images/feature202607_goiken_bg.png) no-repeat 0/contain;
  background-position: center top;
  position: relative;
}
#feature-article .soudaikai-goiken h2 {
  padding: 0;
  margin: 0;
  margin-bottom: 2rem;
  background: none;
  border-radius: 0;
  color: #970b31;
  font-size: 2rem;
  line-height: 1.5 !important;
  text-align: left;
  position: relative;
  z-index: 2;
}
#feature-article .soudaikai-goiken .rijiphoto {
  width: 70%;
  margin: 0 auto;
  position: relative;
  z-index: 2;
}
#feature-article .soudaikai-goiken .rijiphoto p {
  margin-top: 1rem;
  line-height: 1 !important;
}
#feature-article .soudaikai-goiken .rijiphoto p span {
  font-size: 1.8rem;
}
#feature-article .soudaikai-goiken-detail section {
  margin-top: 4rem;
}
#feature-article .soudaikai-goiken-detail h3 {
  padding: 0;
  padding-bottom: 1rem;
  margin: 0 0 1rem;
  border-bottom: solid 1px #cb6677;
  color: #cb6677;
  font-size: 1.8rem;
  position: relative;
}
#feature-article .soudaikai-goiken-detail h3::before {
  content: "";
  width: 8px;
  height: 8px;
  background: #cb6677;
  border-radius: 50%;
  position: absolute;
  left: 0;
  bottom: -4px;
}
#feature-article .soudaikai-goiken-detail h3::after {
  content: "";
  width: 8px;
  height: 8px;
  background: #cb6677;
  border-radius: 50%;
  position: absolute;
  right: 0;
  bottom: -4px;
}
#feature-article .soudaikai-goiken-detail .photo {
  margin-top: 1rem;
}
#feature-article .soudaikai-goiken-detail .finish {
  padding-top: 2rem;
  margin-top: 2rem;
  border-top: 2px solid #fad8dd;
}
#feature-article .soudaikai-goiken-detail .finish .tomato {
  width: 30%;
  margin: 0 auto;
}
#feature-article {
  /** 新役員が選任 **/
}
#feature-article .soudaikai-sinyakuin h2 {
  padding: 8px 2rem 8px 1rem;
  margin: 3rem 0 2rem 0;
  background: #970b31;
  border-radius: 0;
  font-size: 1.8rem;
  line-height: 1.7 !important;
  text-align: left;
  clip-path: polygon(0 0, 95% 0, 100% 100%, 0% 100%);
}
#feature-article .soudaikai-sinyakuin table {
  width: 100%;
  margin-bottom: 3rem;
  border-bottom: 1px solid #222;
}
#feature-article .soudaikai-sinyakuin table thead {
  border-top: 1px solid #222;
  border-bottom: 1px solid #222;
}
#feature-article .soudaikai-sinyakuin table thead th {
  background: #f0e7da;
  text-align: center;
}
#feature-article .soudaikai-sinyakuin table tbody tr {
  background: #d9eaeb;
}
#feature-article .soudaikai-sinyakuin table tbody tr:nth-child(2n-1) {
  background: #efefef;
}
#feature-article .soudaikai-sinyakuin table tbody th, #feature-article .soudaikai-sinyakuin table tbody td {
  vertical-align: middle;
  font-weight: normal;
  text-align: center;
}
#feature-article .soudaikai-sinyakuin table tbody th {
  border-right: 1px dotted #222;
  border-bottom: 1px dotted #222;
}
#feature-article .soudaikai-sinyakuin table tbody td {
  border-bottom: 1px dotted #222;
}
#feature-article .soudaikai-sinyakuin table tbody td.sinnin {
  background: #f5e8ee;
}
#feature-article .soudaikai-sinyakuin table tbody td.sainin {
  background: #f8f6e7;
}
#feature-article .soudaikai-sinyakuin .notes li {
  padding-left: 1em;
  text-indent: -1em;
}
#feature-article .soudaikai-sinyakuin .notes li::before {
  content: "●";
  color: #970b31;
}
#feature-article {
  /** 事業の結果 **/
}
#feature-article .soudaikai-jigyoresult h2 {
  padding: 5px 0;
  margin-bottom: 1rem;
  background: transparent;
  background: #970b31;
  color: #fff;
  font-size: 2rem;
  position: relative;
}
#feature-article .soudaikai-jigyoresult h2:before {
  content: "";
  width: 100vw;
  height: 10px;
  border-top: 1px solid #970b31;
  border-radius: 5px 5px 0 0;
  position: absolute;
  top: 100%;
  left: 50%;
  transform: translateX(-50%);
}
#feature-article .soudaikai-jigyoresult h3 {
  padding-left: 1em;
  margin-top: 3rem;
  text-indent: -1em;
  color: #000;
  font-size: 1.6rem;
  font-weight: normal;
  line-height: 1.3 !important;
}
#feature-article .soudaikai-jigyoresult h3::before {
  content: "■";
  color: #970b31;
}
#feature-article .soudaikai-jigyoresult h3 span {
  line-height: 1.3 !important;
  letter-spacing: 0;
}
#feature-article .soudaikai-jigyoresult section + section {
  margin-top: 4rem;
}
#feature-article .soudaikai-jigyoresult .jigyoresult_table01 {
  width: 100%;
  margin-top: 2rem;
  border-bottom: 1px solid #222;
}
#feature-article .soudaikai-jigyoresult .jigyoresult_table01 thead {
  border-top: 1px solid #222;
  border-bottom: 1px solid #222;
}
#feature-article .soudaikai-jigyoresult .jigyoresult_table01 thead th {
  background: #f0e7da;
  font-size: 1.4rem;
  text-align: center;
}
#feature-article .soudaikai-jigyoresult .jigyoresult_table01 thead th:nth-last-child(2) {
  border-left: 1px solid #222;
  border-right: 1px solid #222;
}
#feature-article .soudaikai-jigyoresult .jigyoresult_table01 tbody tr {
  background: #d9eaeb;
  border-bottom: 1px dotted #222;
}
#feature-article .soudaikai-jigyoresult .jigyoresult_table01 tbody tr:nth-child(2n-1) {
  background: #efefef;
}
#feature-article .soudaikai-jigyoresult .jigyoresult_table01 tbody tr th, #feature-article .soudaikai-jigyoresult .jigyoresult_table01 tbody tr td {
  vertical-align: middle;
  padding: 5px 4px;
  font-size: 1.4rem;
  font-weight: normal;
  line-height: 1.2 !important;
}
#feature-article .soudaikai-jigyoresult .jigyoresult_table01 tbody tr th.gaku, #feature-article .soudaikai-jigyoresult .jigyoresult_table01 tbody tr td.gaku {
  border-left: 1px solid #222;
  border-right: 1px solid #222;
  text-align: right;
  white-space: nowrap;
}
#feature-article .soudaikai-jigyoresult .jigyoresult_table01 tbody tr th.par, #feature-article .soudaikai-jigyoresult .jigyoresult_table01 tbody tr td.par {
  text-align: right;
  white-space: nowrap;
}
#feature-article .soudaikai-jigyoresult .jigyoresult_table01 tbody tr th.sub, #feature-article .soudaikai-jigyoresult .jigyoresult_table01 tbody tr td.sub {
  padding-left: 16px;
}
#feature-article .soudaikai-jigyoresult .jigyoresult_table02 {
  width: 100%;
  margin-top: 1rem;
  border-top: 1px solid #222;
  border-bottom: 1px solid #222;
}
#feature-article .soudaikai-jigyoresult .jigyoresult_table02 tr {
  background: #d9eaeb;
  border-bottom: 1px dotted #222;
}
#feature-article .soudaikai-jigyoresult .jigyoresult_table02 tr:nth-child(2n-1) {
  background: #efefef;
}
#feature-article .soudaikai-jigyoresult .jigyoresult_table02 tr th, #feature-article .soudaikai-jigyoresult .jigyoresult_table02 tr td {
  vertical-align: middle;
  width: 50%;
  padding: 5px 4px;
  font-size: 1.4rem;
  font-weight: normal;
  line-height: 1.2 !important;
}
#feature-article .soudaikai-jigyoresult .jigyoresult_table02 tr td {
  border-left: 1px solid #222;
  text-align: right;
  white-space: nowrap;
}
#feature-article .soudaikai-jigyoresult .jigyoresult_table03 {
  margin-top: 2rem;
  border-top: 1px solid #222;
  border-bottom: 1px solid #222;
}
#feature-article .soudaikai-jigyoresult .jigyoresult_table03 tr {
  border-bottom: 1px dotted #222;
}
#feature-article .soudaikai-jigyoresult .jigyoresult_table03 tr.sub {
  border-bottom: none;
}
#feature-article .soudaikai-jigyoresult .jigyoresult_table03 tr.color1 {
  background: #efefef;
}
#feature-article .soudaikai-jigyoresult .jigyoresult_table03 tr.color2 {
  background: #d9eaeb;
}
#feature-article .soudaikai-jigyoresult .jigyoresult_table03 tr th, #feature-article .soudaikai-jigyoresult .jigyoresult_table03 tr td {
  vertical-align: middle;
  padding: 5px 4px;
  font-size: 1.4rem;
  font-weight: normal;
  line-height: 1.2 !important;
}
#feature-article .soudaikai-jigyoresult .jigyoresult_table03 tr td {
  border-left: 1px solid #222;
}
#feature-article .soudaikai-jigyoresult .jigyoresult_table03 tr td.sub {
  font-size: 1.2rem;
}
#feature-article .soudaikai-jigyoresult .jouyokinnote {
  margin-top: 1rem;
  font-size: 1.4rem;
  line-height: 1.4 !important;
}
#feature-article {
  /** 申し込み **/
}
#feature-article .soudaikai-moushikomi h2 {
  padding: 15px 0;
  margin-bottom: 2rem;
  background: transparent;
  background: #e9537c;
  border-radius: 10px;
  color: #fff;
  font-size: 1.6rem;
  line-height: 1.4 !important;
  position: relative;
}
#feature-article .soudaikai-moushikomi h2 strong {
  font-size: 2rem;
}
#feature-article .soudaikai-moushikomi h2 small {
  font-size: 1.3rem;
}
#feature-article .soudaikai-moushikomi h2:before {
  content: "";
  display: block;
  width: 15%;
  background: url(../images/feature202507_moushikomi_tomato.png) no-repeat 0/contain;
  position: absolute;
  left: 0;
  bottom: calc(100% - 2rem);
  aspect-ratio: 735/1063;
}
#feature-article .soudaikai-moushikomi dl dt {
  margin-top: 2rem;
}
#feature-article .soudaikai-moushikomi dl dt::before {
  content: "●";
  color: #e9537c;
}
#feature-article .soudaikai-moushikomi dl dd {
  text-align: center;
}
#feature-article .soudaikai-moushikomi dl dd span {
  display: block;
}
#feature-article .soudaikai-moushikomi dl dd a.link {
  display: block;
  background: #fad8dd;
  border-radius: 50vh;
  color: #222;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
  position: relative;
}
#feature-article .soudaikai-moushikomi dl dd a.link:after {
  content: "";
  display: block;
  width: 0.6em;
  border-top: 2px solid #222;
  border-right: 2px solid #222;
  position: absolute;
  top: calc(50% - 0.3em);
  right: 1em;
  transform: rotate(45deg);
  aspect-ratio: 1;
}
#feature-article .soudaikai-moushikomi dl dd a.call {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 1rem;
  color: #222;
  font-size: 2.4rem;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
  position: relative;
}
#feature-article .soudaikai-moushikomi dl dd a.call:before {
  content: "";
  display: block;
  width: 2.6rem;
  background: url(../images/feature202507_moushikomi_tel.png) no-repeat 0/contain;
  aspect-ratio: 300/392;
}
#feature-article .soudaikai-moushikomi .image {
  width: 50%;
  margin: 0 0 0 auto;
  margin: 0 auto;
}
@media screen and (min-width: 720px) {
  .pc-only {
    display: block;
  }
  .sp-only {
    display: none;
  }
  #feature-article {
    --fz: 15px;
  }
  #feature-article .resultmoushikomi {
    display: grid;
    gap: 4rem;
    grid-template-columns: 1fr 1fr;
  }
  #feature-article .soudaikai-outline-lead {
    display: grid;
    gap: 2rem 5%;
    grid-template-columns: 1fr 1fr;
  }
  #feature-article .soudaikai-outline-lead .title {
    grid-column: 1/3;
  }
  #feature-article .soudaikai-outline-greeting .greeting_header {
    display: grid;
    gap: 2rem 5%;
    margin-bottom: 1.5rem;
    grid-template-columns: 1fr 1fr;
  }
  #feature-article .soudaikai-outline-greeting .greeting_contents {
    display: grid;
    gap: 2rem 5%;
    margin-bottom: 1.5rem;
    position: relative;
    grid-template-columns: 1fr 1fr;
  }
  #feature-article .soudaikai-outline-greeting .greeting_contents:before {
    content: "";
    display: block;
    width: 2px;
    height: 100%;
    border-left: 1px dashed #970b31;
    position: absolute;
    top: 0;
    left: 50%;
  }
  #feature-article .soudaikai-result .saiketsubox table {
    display: table;
    width: 100%;
  }
  #feature-article .soudaikai-result .saiketsubox table thead {
    display: table-header-group;
  }
  #feature-article .soudaikai-result .saiketsubox table thead th:nth-child(n+3) {
    padding: 2px 5px;
    background: #f0e7da;
    border-top: 1px solid #222;
    border-left: 1px solid #222;
    text-align: center;
  }
  #feature-article .soudaikai-result .saiketsubox table thead th:last-of-type {
    border-right: 1px solid #222;
  }
  #feature-article .soudaikai-result .saiketsubox table tbody {
    display: table-row-group;
    border-top: 1px solid #222;
    border-left: 1px solid #222;
    border-bottom: 1px solid #222;
  }
  #feature-article .soudaikai-result .saiketsubox table tbody tr {
    display: table-row;
    background: #d9eaeb;
  }
  #feature-article .soudaikai-result .saiketsubox table tbody tr:nth-child(2n-1) {
    background: #efefef;
  }
  #feature-article .soudaikai-result .saiketsubox table tbody tr th, #feature-article .soudaikai-result .saiketsubox table tbody tr td {
    padding: 5px 10px;
    font-weight: normal;
    line-height: 1.5 !important;
  }
  #feature-article .soudaikai-result .saiketsubox table tbody tr th {
    border-bottom: 1px solid #222;
  }
  #feature-article .soudaikai-result .saiketsubox table tbody tr th:before {
    display: none;
  }
  #feature-article .soudaikai-result .saiketsubox table tbody tr .gidai {
    margin-bottom: 0.5rem;
    border-left: 1px solid #222;
    border-bottom: 1px solid #222;
  }
  #feature-article .soudaikai-result .saiketsubox table tbody tr .sansei, #feature-article .soudaikai-result .saiketsubox table tbody tr .horyu, #feature-article .soudaikai-result .saiketsubox table tbody tr .hantai {
    display: table-cell;
    text-align: center;
  }
  #feature-article .soudaikai-result .saiketsubox table tbody tr .sansei:before, #feature-article .soudaikai-result .saiketsubox table tbody tr .horyu:before, #feature-article .soudaikai-result .saiketsubox table tbody tr .hantai:before {
    display: none;
  }
  #feature-article .soudaikai-result p.hatsugen {
    margin: 4rem auto -1.5rem;
  }
  #feature-article .soudaikai-result .hatsugenbox table {
    display: grid;
  }
  #feature-article .soudaikai-result .hatsugenbox table thead {
    display: grid;
    width: 100%;
    grid-template-columns: 1fr 1fr;
  }
  #feature-article .soudaikai-result .hatsugenbox table thead br {
    display: none;
  }
  #feature-article .soudaikai-result .hatsugenbox table thead tr {
    display: grid;
    grid-template-columns: 11em 1fr;
  }
  #feature-article .soudaikai-result .hatsugenbox table thead tr th {
    width: auto;
  }
  #feature-article .soudaikai-result .hatsugenbox table thead tr.pc {
    display: grid;
  }
  #feature-article .soudaikai-result .hatsugenbox table tbody {
    display: grid;
    width: 100%;
    grid-template-columns: 1fr 1fr;
  }
  #feature-article .soudaikai-result .hatsugenbox table tbody tr {
    display: grid;
    background: transparent;
    grid-template-columns: 11em 1fr;
  }
  #feature-article .soudaikai-result .hatsugenbox table tbody tr th {
    width: auto;
    white-space: wrap;
  }
  #feature-article .soudaikai-result .hatsugenbox table tbody tr:nth-child(2n-1) {
    background: transparent;
  }
  #feature-article .soudaikai-result .hatsugenbox table tbody tr th, #feature-article .soudaikai-result .hatsugenbox table tbody tr td {
    background: #efefef;
  }
  #feature-article .soudaikai-result .hatsugenbox table tbody tr:nth-child(4n-1) th, #feature-article .soudaikai-result .hatsugenbox table tbody tr:nth-child(4n-1) td, #feature-article .soudaikai-result .hatsugenbox table tbody tr:nth-child(4n) th, #feature-article .soudaikai-result .hatsugenbox table tbody tr:nth-child(4n) td {
    background: #d9eaeb;
  }
  #feature-article .soudaikai-torikumi h2 {
    font-size: 2.8rem;
  }
  #feature-article .soudaikai-torikumi h2:before {
    content: "";
    width: calc(100% + 2rem);
  }
  #feature-article .soudaikai-torikumi div.torikumilist {
    display: grid;
    gap: 4rem;
    grid-template-columns: repeat(2, 1fr);
  }
  #feature-article .soudaikai-torikumi div.torikumilist dt {
    font-size: 2rem;
  }
  #feature-article .soudaikai-goiken-header {
    display: flex;
    justify-content: space-between;
    margin-bottom: 3rem;
  }
  #feature-article .soudaikai-goiken-header h2 {
    font-size: 2.4rem;
  }
  #feature-article .soudaikai-goiken-header .rijiphoto {
    width: 26%;
  }
  #feature-article .soudaikai-goiken-detail {
    display: grid;
    gap: 4rem 5%;
    position: relative;
    z-index: 2;
    grid-template-columns: 1fr 1fr;
  }
  #feature-article .soudaikai-goiken-detail section {
    display: grid;
    gap: 1rem;
    margin: 0 0 4rem;
    grid-row: span 3;
    grid-template-rows: subgrid;
  }
  #feature-article .soudaikai-goiken-detail section:last-of-type {
    align-self: self-start;
  }
  #feature-article .soudaikai-goiken-detail .finish {
    padding: 1.5rem;
    margin: 0;
    border: 1px solid #fad8dd;
    grid-row: span 3;
  }
  #feature-article .soudaikai-goiken-detail .finish .tomato {
    width: 25%;
  }
  #feature-article .soudaikai-sinyakuin .yakuinlist {
    display: grid;
    align-items: self-start;
    gap: 2rem;
    grid-template-columns: repeat(3, 1fr);
  }
  #feature-article .soudaikai-jigyoresult h2 {
    font-size: 2.8rem;
  }
  #feature-article .soudaikai-jigyoresult h2:before {
    content: "";
    width: calc(100% + 2rem);
  }
  #feature-article .soudaikai-jigyoresult-rayout {
    display: grid;
    gap: 1rem 4rem;
    grid-template-columns: 1fr 1fr;
  }
  #feature-article .soudaikai-jigyoresult-rayout .jigyoresult_jouyokin {
    grid-column: 1/3;
  }
  #feature-article .soudaikai-jigyoresult-rayout .jigyoresult_jouyokin .jigyoresult_table03 th {
    white-space: nowrap;
  }
  #feature-article .soudaikai-moushikomi h2:before {
    top: -2rem;
    left: -1rem;
    bottom: calc(100% - 2rem);
    bottom: auto;
  }
  #feature-article .soudaikai-moushikomi .moushikomirayout {
    display: flex;
    flex-direction: row-reverse;
    gap: 2rem;
    grid-template-columns: 1fr 1fr;
  }
}
@media screen and (min-width: 960px) {
  #feature-article {
    --fz: 16px;
  }
  #feature-article .soudaikai-outline-greeting .greeting_contents div + div {
    margin-top: 0;
  }
  #feature-article .soudaikai-result .hatsugenbox .pc {
    display: block;
  }
  #feature-article .soudaikai-result .hatsugenbox .sp {
    display: none;
  }
}